@charset "utf-8";

/* 공통 css */
html, body{overflow-x:hidden !important;}
ul,ol{list-style:none}
body{font-size:16px; line-height:1; color:#333}
.container_fix{width:1230px;}
.container_img img{display:block;}
@media (min-width:1950px){
	.container_img img{width:100%; margin:0 auto;}
}
@media (max-width::1850px){
	.container_img img{width:100%; margin:0 auto;}
}
/*********************************************************************
	탑배너. html > page > top_banner.php
*********************************************************************/
.sub_text{margin:0; padding:58px 0 54px; display: none;}
@media (max-width:991px){
	.sub_text.ca_it_mb{padding:0}
}
@media (max-width:768px){
	.sub_text{padding:50px 0 30px;}
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
메인 헤더 html > thema > fivesense-basic > shop.head.php
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
header.header{}
header.header .header_pc{display:block; position:fixed; top:0; left:0; width:100%; z-index:10; background:transparent;}
header.header.fixed .header_pc { background: #1d3519; }
header.header .header_pc.custom_mg { background: #1d3519; }
header.header .header_mobile{display:none;}
header.header .container_fix{width:1770px; display:flex; justify-content: space-between; align-items: flex-start;}
/*header.header .container_fix::before, header.header .container_fix::after{content:""; display:block; clear:both;}*/
header.header .left_logo{float:left; line-height:100px;}
header.header .right_menu{float:right; display:table;}
header.header .right_menu > div, header.header .right_menu > ul{display:table-cell; vertical-align:middle;}
header.header .right_menu > ul.menu_ul{}
header.header .right_menu > ul.menu_ul > li{display:inline-block; vertical-align:top; position:relative;}
header.header .right_menu > ul.menu_ul > li > a{font-size:18px; color:white; line-height:98px; display:block; font-weight:400; padding:0 42px;
transition:all 0.2s ease-in-out; position:relative; z-index:1;}



header.header .right_menu > ul.menu_ul > li > a > span{z-index:1; position:relative;}
header.header .right_menu > ul.menu_ul > li > .menu_sub1_div{position:absolute; top:50px; left:0; padding:10px 18px;
width:120px; background:#1d3519; transition:all 0.2s ease-in-out;  visibility: hidden; opacity:0; z-index:1;}
/* header.header .right_menu > ul.menu_ul > li:hover > .menu_sub1_div{top:70px; opacity:1; visibility: visible;} */
header.header .right_menu > ul.menu_ul > li:hover > .menu_sub1_div{top:70px; opacity:0; visibility: hidden;}
header.header .right_menu > ul.menu_ul > li > .menu_sub1_div ul li a{font-size:14px; color:#cedcff; padding:8px 0; display:block;}
header.header .right_menu > ul.menu_ul > li > .menu_sub1_div ul li a:hover{color:#fff;}
header.header .right_menu > ul.menu_ul > li > .menu_sub1_div ul li .menu_sub2_div{display:none;}
header.header .right_menu > div.notice{width:425px; padding-left:30px; overflow:hidden; position:relative;}
header.header .right_menu > div.notice::before{content:""; width:1px; height:35px; background:#d7d7d7; position:absolute; left:0; top:35px;}
header.header .right_menu > div.notice::after{content:""; width:1px; height:35px; background:#d7d7d7; position:absolute; right:0; top:35px;}
header.header .right_menu > div.notice .left_title{float:left; width:90px; font-size:17px; color:#222222; font-weight:600;}
header.header .right_menu > div.notice .right_notice{float:left; width:calc(100% - 90px);}
header.header .right_menu > div.notice .post-wrap{margin:0; height:17px;}
header.header .right_menu > div.notice .post-wrap .post-list{line-height:17px; position:relative;}
header.header .right_menu > div.notice .post-wrap .post-list a{color:#666; font-size:16px;}
header.header .right_menu > div.notice .post-wrap .post-list a .wr-icon{display:none;}
header.header .right_menu > div.header_menu_btn{padding-left:30px;}

/*상단 우측 전화번호 박스*/
header.header .right_call_box { display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-end; padding-top: 24px; position: relative;}
header.header .right_call_box > a { width: 150px; height: 50px; border-radius: 25px; background-color:#1d3519; display: flex; align-items: center; justify-content: center;}
header.header.fixed .right_call_box > a { background-color:white; }
header.header .right_call_box.custom_mg > a { background-color:white; }
header.header .right_call_box > a > p { font-size: 18px; font-weight: 600; color: white;}
header.header.fixed .right_call_box > a > p { color: #1d3519;}
header.header .right_call_box.custom_mg > a > p { color: #1d3519; }
header.header .right_call_box .call_number { font-size: 50px; font-weight: 700; color:#0a2706; text-shadow: 0px 0px 13px rgba(255, 255, 255, 0.2); position: absolute; width: 270px; right: -13px; top:110px; }
header.header.fixed .right_call_box .call_number  {display: none; }
header.header .right_call_box.custom_mg .call_number { display: none; }

.all_menu_box{width:100%; position:fixed; top:0; left:0; opacity:0; z-index:11; height:0; visibility:hidden; background:#fff; 
transform-origin:top; transition:all 0.5s ease;}
.all_menu_box::before{content:""; width:100%; height:100vh; position:absolute; top:0; left:0; background:#fff; opacity:0; transition:all 0.3s ease;}
.all_menu_box.active::before{opacity:1;}
.all_menu_box.active{opacity:1; height:100vh; visibility:visible;}
.all_menu_bg{position:fixed; z-index:10; width:100%; height:100%; top:0; left:0; background:rgba(27,27,27,0.6); display:none;}
.all_menu_box .all_menu_header{}
.all_menu_box .all_menu_header .container_fix{display:table;}
.all_menu_box .all_menu_header .container_fix > a, 
.all_menu_box .all_menu_header .container_fix > .all_menu_logo{display:table-cell; vertical-align:middle;}
.all_menu_box .all_menu_header a.all_logo{line-height:100px;}
.all_menu_box .all_menu_header a.all_menu_close{width:1px;}
.all_menu_box .all_menu_body{padding:130px 0; position:relative; top:-60px; transition:all 0.5s ease; opacity:0;}
.all_menu_box.active .all_menu_body{top:0; opacity:1;}
.all_menu_box .all_menu_body .all_menu_line{position:absolute; width:100%; left:50%; transform:translateX(-50%); top:331px; z-index:1;
height:1px; background:#d7d7d7;}
.all_menu_box .all_menu_body ul.all_menu_ul{display:table; width:100%; table-layout:fixed;}
.all_menu_box .all_menu_body ul.all_menu_ul > li{display:table-cell; min-height:550px; padding:120px 0 30px 30px; transition:all 0.2s ease-in-out;
position:relative;}
.all_menu_box .all_menu_body ul.all_menu_ul > li::before{content:""; width:100%; height:1px; background:#d7d7d7; position:absolute; left:0;
top:201px;}
.all_menu_box .all_menu_body ul.all_menu_ul > li:hover::before{z-index:2;}
.all_menu_box .all_menu_body ul.all_menu_ul > li:hover{background:#1d3519;}
.all_menu_box .all_menu_body ul.all_menu_ul > li > a{font-size:38px; color:#222222; font-weight:500; display:block;}
.all_menu_box .all_menu_body ul.all_menu_ul > li:hover > a{color:#fff;}
.all_menu_box .all_menu_body ul.all_menu_ul > li > .menu_sub1_div{padding-top:60px; display:block;}
.all_menu_box .all_menu_body ul.all_menu_ul > li > .menu_sub1_div ul li a{font-size:18px; color:#666666; line-height:40px;}
.all_menu_box .all_menu_body ul.all_menu_ul > li > .menu_sub1_div ul li .menu_sub2_div{display:none;}
.all_menu_box .all_menu_body ul.all_menu_ul > li:hover > .menu_sub1_div ul li a{color:#d6d6d6;}
.all_menu_box .all_menu_body ul.all_menu_ul > li:hover > .menu_sub1_div ul li a:hover{color:#ffffff;}
.all_menu_box .mobile_notice{display:none;}
.at-wrapper{}
.at-wrapper.custom_mg { padding-top: 160px;}
@media (max-width:1500px){
	header.header .left_logo img{width:90px;}
	header.header .right_menu > ul.menu_ul{padding-right:5px;}
	header.header .right_menu > ul.menu_ul > li > a{padding:0 10px;}
	header.header .right_menu > div.notice{width:315px; padding-left:15px;}
	header.header .right_menu > div.notice .left_title{width:70px;}
	header.header .right_menu > div.notice .right_notice{width:calc(100% - 70px);}
	header.header .right_menu > div.header_menu_btn{padding-left:15px;}
	.all_menu_box .all_menu_body{padding:50px 0;}
	.all_menu_box .all_menu_body ul.all_menu_ul > li{padding:30px 0 30px 30px;}
	.all_menu_box .all_menu_body ul.all_menu_ul > li::before{top:100px;}
	.all_menu_box .all_menu_body .all_menu_line {top:150px;}
}

@media (max-width:991px){
    .at-wrapper.custom_mg { padding-top: 90px;}
	header.header .header_pc{display:none;}
	header.header .header_mobile{display:block; position:fixed; width:100%; z-index:10;}
	header.header.fixed .header_mobile{ background:#1d3519;}
    header.header .header_mobile .right_header {display: flex; gap: 22px;}
    header.header .header_mobile .right_header a img { height: 21px;}
    header.header .header_mobile .container_fix { align-items: center;}
	header.header .container_fix{width:100%;}
	header.header .header_mobile .m_menu{}
	.all_menu_box .mobile_notice{display:block; position:fixed; bottom:0; right:0; width:500px; padding:15px 30px; overflow:hidden;
	background:#1d3519; right:-500px; opacity:0; transition:all 0.5s ease;}
	.all_menu_box.active .mobile_notice{right:0; opacity:1;}
	.all_menu_box .mobile_notice .left_title{float:left;  font-size:15px; line-height:17px; color:#fff; font-weight:bold;}
	.all_menu_box .mobile_notice .right_notice{float:left; width:calc(100% - 70px);}
	.all_menu_box .mobile_notice .post-wrap{margin:0; height:17px;}
	.all_menu_box .mobile_notice .post-wrap .post-list{line-height:17px; position:relative;}
	.all_menu_box .mobile_notice .post-wrap .post-list a{color:#fff; font-size:12px;}
	.all_menu_box .mobile_notice .post-wrap .post-list a .wr-icon{display:none;}
	.at-wrapper{}
	
	.all_menu_box .all_menu_body .all_menu_line,
	.all_menu_box .all_menu_body ul.all_menu_ul > li::before{display:none;}
	
	.all_menu_box{position:fixed; width:500px; left:auto; right:-500px; transition:all 0.5s ease; opacity:0; visibility:hidden; height:100vh; background:#fff;}
	.all_menu_box.active{right:0; opacity:1; visibility:visible; background:#fff;}
	.all_menu_box::before{display:none;}
	.all_menu_box .all_menu_header{border-bottom:1px solid #d2d2d2;}
	.all_menu_box .all_menu_header a.all_logo{line-height:normal;}
	.all_menu_box .all_menu_body{padding:30px 0; top:0; transition:none; opacity:1; height:calc(100vh - 80px);}
	.all_menu_box .all_menu_body .container_fix{overflow:hidden; overflow-y:auto; max-height:calc(100vh - 157px);}
	.all_menu_box .all_menu_body ul.all_menu_ul{display:block;}
	.all_menu_box .all_menu_body ul.all_menu_ul > li{padding:0; padding-left:15px; display:block; min-height:auto;}
	.all_menu_box .all_menu_body ul.all_menu_ul > li > .menu_sub1_div{display:none; padding:0; padding-bottom:15px;}
	.all_menu_box .all_menu_body ul.all_menu_ul > li > a{font-size:20px; font-weight: 600; padding-bottom:30px;}
	.all_menu_box .all_menu_body ul.all_menu_ul > li > .menu_sub1_div ul li a{font-size:14px; line-height:30px;}
	.all_menu_box .all_menu_body ul.all_menu_ul > li:hover{background:none;}
	.all_menu_box .all_menu_body ul.all_menu_ul > li:hover > a{color:#1d3519;}
	.all_menu_box .all_menu_body ul.all_menu_ul > li:hover > .menu_sub1_div ul li a{color:#666666;}
	.all_menu_box .all_menu_body ul.all_menu_ul > li:hover > .menu_sub1_div ul li a:hover{color:#666;}
	.all_menu_box .all_menu_body ul.all_menu_ul > li.active .menu_sub1_div{display:block; padding-left:15px; display: none;}
}
@media (max-width:768px){
    header.header .header_mobile img, .all_menu_box .all_menu_header .close_img { height: 20px;}
	.all_menu_box .all_menu_body{height:calc(100vh - 60px);}
	.at-wrapper{}
	.all_menu_box .all_menu_body .container_fix{max-height:calc(100vh - 147px);}
	.all_menu_box{width:400px; }
	.all_menu_box .mobile_notice{width:400px;}
}
@media (max-width:991px){
    header.header .header_mobile img, .all_menu_box .all_menu_header img{height:27px;}
    header.header .header_mobile img, .all_menu_box .all_menu_header .close_img { height: 20px;}
	.all_menu_box{ width:300px; right:-300px}
	.all_menu_box .mobile_notice{width:300px; right:-300px;}
	header.header .header_mobile, .all_menu_box .all_menu_header{padding:16px 0;}
	header.header .header_mobile .m_logo img {height:30px;}
	.all_menu_box .all_menu_body{height:calc(100vh - 57px);}
	.all_menu_box .all_menu_body .container_fix{max-height:calc(100vh - 200px);}
	.at-wrapper{}
}


/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
푸터 html > thema > fivesense-basic > shop.tail.php
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
footer.footer{background:#1d3519; padding-top:60px; padding-bottom: 50px; }
footer.footer .logo_number { position: relative; padding-bottom: 40px; display: flex; justify-content: space-between; align-items: center; width: 100%;}
footer.footer .logo_number::after { content:""; position: absolute; left: -15px; top: 100%; width: calc(100% + 30px); height: 1px; background-color: rgba(225, 225, 225, 0.4); display: none; }
footer.footer .logo_number .call_number { color: white; font-size: 50px; color: rgb(255, 255, 255, 0.9); font-weight: 600;  }
footer.footer.no_margin{margin-top:0;}
footer.footer ul.links{margin-bottom:25px;}
footer.footer ul.links > li{display:inline-block; position:relative; margin-right:20px;}
footer.footer ul.links > li:last-child{margin-right:0;}
footer.footer ul.links > li::after{content:""; width:1px; height:14px; background:#727272; position:absolute; right:-12px; top:1px;}
footer.footer ul.links > li:last-child::after{display:none;}
footer.footer ul.links > li > a{font-size:16px; color:#999;}
footer.footer ul.infos{margin-bottom:10px;}
footer.footer ul.infos .addr-bold { font-weight: 500; }
footer.footer ul.infos > li{display:inline-block; position:relative; margin-right:20px; font-size:15px; color:rgb(255,255,255,0.6);}
footer.footer ul.infos > li:last-child{margin-right:0;}
footer.footer ul.infos > li::after{content:""; width:1px; height:14px; background:#727272; position:absolute; right:-12px; top:1px;}
footer.footer ul.infos > li.after_none::after{display:none;}
footer.footer ul.infos > li:last-child::after{display:none;}
footer.footer ul.infos > li > a{}
footer.footer h4{font-size:13px; color:rgb(255,255,255,0.6); margin-bottom: 30px; margin-top: 16px;}

/* footer infos */
footer.footer .container_fix {}
footer.footer .footer_infos { display: flex;}
footer.footer .footer_infos .footer_left {width: 60%;}
footer.footer .footer_infos .footer_left .br_mo { display: none; }
footer.footer .footer_infos .footer_left li { position: relative; font-size: 15px; font-weight: 300; color:rgb(255,255,255,0.6); margin-left: 2%; margin-bottom: 10px; line-height: 20px;}
footer.footer .footer_infos .footer_left li::before { content:"※"; position: absolute; margin-left: -2%;  }

footer.footer .footer_infos .footer_right { width: 40%; display: flex; flex-direction: column; align-items: flex-end; justify-content: flex-end;}
footer.footer select { width: 200px; height: 40px; border: none; border-bottom: 1px solid rgb(255,255,255,0.6); background-color: transparent; color: rgb(255,255,255,0.6); 
    font-size: 14px; line-height: 32px; appearance: none; -webkit-appearance: none; -moz-appearance: none; background-image: url('/img/icon_select_down.png'); background-repeat: no-repeat; background-position: right 10px center; padding-right: 30px; }
footer.footer .footer_infos .footer_right .icon_box { display: flex; gap: 10px; margin-top: 40px;}
footer.footer .footer_infos .footer_right .icon_box li > a {display: block; width: 35px; height: 35px; transition: 0.2s;}
footer.footer .footer_infos .footer_right .icon_box li:nth-child(1) > a { background-image:url('/img/ft_icon1.png'); background-repeat: no-repeat; background-position: center; }
footer.footer .footer_infos .footer_right .icon_box li:nth-child(2) > a { background-image:url('/img/ft_icon2.png'); background-repeat: no-repeat; background-position: center;}
footer.footer .footer_infos .footer_right .icon_box li:nth-child(3) > a{ background-image:url('/img/ft_icon3.png'); background-repeat: no-repeat; background-position: center;}
footer.footer .footer_infos .footer_right .icon_box li:nth-child(4) > a{ background-image:url('/img/ft_icon4.png'); background-repeat: no-repeat; background-position: center;}
footer.footer .footer_infos .footer_right .icon_box li:nth-child(5) > a{ background-image:url('/img/ft_icon5.png'); background-repeat: no-repeat; background-position: center;}
footer.footer .footer_infos .footer_right .icon_box li:nth-child(6) > a{ background-image:url('/img/ft_icon6.png'); background-repeat: no-repeat; background-position: center;}
footer.footer .footer_infos .footer_right .icon_box li:nth-child(7) > a { background-image:url('/img/ft_icon7.png'); background-repeat: no-repeat; background-position: center;}
footer.footer .footer_infos .footer_right .icon_box li:nth-child(8) > a { background-image:url('/img/ft_icon8.png'); background-repeat: no-repeat; background-position: center;}

footer.footer .footer_infos .footer_right .icon_box li:hover:nth-child(1) > a {background-image:url('/img/h_ft_icon1.png');}
footer.footer .footer_infos .footer_right .icon_box li:hover:nth-child(2) > a {background-image:url('/img/h_ft_icon2.png');}
footer.footer .footer_infos .footer_right .icon_box li:hover:nth-child(3) > a {background-image:url('/img/h_ft_icon3.png');}
footer.footer .footer_infos .footer_right .icon_box li:hover:nth-child(4) > a {background-image:url('/img/h_ft_icon4.png');}
footer.footer .footer_infos .footer_right .icon_box li:hover:nth-child(5) > a {background-image:url('/img/h_ft_icon5.png');}
footer.footer .footer_infos .footer_right .icon_box li:hover:nth-child(6) > a {background-image:url('/img/h_ft_icon6.png');}
footer.footer .footer_infos .footer_right .icon_box li:hover:nth-child(7) > a {background-image:url('/img/h_ft_icon7.png');}
footer.footer .footer_infos .footer_right .icon_box li:hover:nth-child(8) > a {background-image:url('/img/h_ft_icon8.png');}


.at-go #go-btn{width:60px; height:60px;}
.at-go #go-btn span{margin:0; width:60px; height:60px; border-radius:50%; line-height:normal !important; background:#1d3519}
@media (max-width:991px){
	footer.footer .logo_number { padding-bottom: 8px;}
    footer.footer .logo_number::after { display: block; }
	footer.footer .logo_number .call_number { color: white; font-size: 25px; font-weight: 600; padding-top: 10px;  }
    footer.footer .container_fix { display: flex; flex-direction: column; justify-content: center; align-items: flex-start; position: relative; }
    footer.footer  select { width: 100%; height: 40px; border: none; border-bottom: 1px solid rgba(225, 225, 225, 0.4); background-color: transparent; color: rgb(255,255,255,0.6); font-size: 13px; line-height: 32px; margin-bottom: 35px; margin-top: 20px; }
	footer.footer{ padding-top: 0; padding-bottom: 0;}
    footer.footer .footer_logo { width: 113.5px; margin-bottom: 0; padding: 20px 0 12px 0; object-fit: cover; }
	footer.footer ul.links{margin-bottom:15px;}
	footer.footer ul.links > li{margin-right:10px;}
	footer.footer ul.links > li:nth-child(2)::after{display:none;}
	footer.footer ul.links > li::after{height:12px; right:-7px; top:6px;}
	footer.footer ul.links > li > a{font-size:13px; ; line-height:24px;}
	footer.footer ul.infos{margin-bottom:0;}
	footer.footer ul.infos > li{margin-right:10px; font-size:12.5px; line-height:22.5px;}
	footer.footer ul.infos > li::after{height:12px;  right:-7px; top:6px;}
	footer.footer ul.infos > li:nth-child(2)::after,
	footer.footer ul.infos > li:nth-child(4)::after{display:none;}
	footer.footer h4{font-size:12px; color:rgb(255,255,255,0.6); line-height:16px; margin-bottom: 24px; margin-top: 5px;  }

	.at-go #go-btn{width:40px; height:40px; right:15px !important; bottom:15px !important;}
	.at-go #go-btn span{ width:40px; height:40px;}
	.at-go #go-btn span img{width:100%;}

    footer.footer select { background-image: url('/img/icon_select_down_m.png'); background-size: 10px 6px; }

    footer.footer .footer_infos {flex-direction: column; width: 100%;}
    footer.footer .footer_infos .footer_left {width: 100%; padding-bottom: 25px; }
    footer.footer .footer_infos .footer_left .br_mo { display: block; }
    footer.footer .footer_infos .footer_right {width: 100%; align-items: center;}
    footer.footer .footer_infos .footer_right .icon_box { justify-content: center; align-items: center; margin-top: 0; padding: 16px 0;  }
    footer.footer .footer_infos .footer_left li { font-size: 12.5px; color:rgb(255,255,255,0.6); margin-left: 2.5%; margin-bottom: 3px; line-height: 20px;}
    footer.footer .footer_infos .footer_left li::before { margin-left: -2.5%; }

    
    footer.footer .footer_infos .footer_right { position: relative; }
    footer.footer .footer_infos .footer_right::before { content:""; position: absolute; left: -15px; top: 0; width: calc(100% + 30px); height: 1px; background-color: rgba(225, 225, 225, 0.4); }
    footer.footer .footer_infos .footer_right .icon_box li > a {display: block; width: 35px; height: 35px; background-size: 90%;}
    footer.footer .footer_infos .footer_right .icon_box li:nth-child(1) > a { background-image:url('/img/mft_icon1.png'); background-repeat: no-repeat; background-position: center; }
    footer.footer .footer_infos .footer_right .icon_box li:nth-child(2) > a { background-image:url('/img/mft_icon2.png'); background-repeat: no-repeat; background-position: center;}
    footer.footer .footer_infos .footer_right .icon_box li:nth-child(3) > a{ background-image:url('/img/mft_icon3.png'); background-repeat: no-repeat; background-position: center;}
    footer.footer .footer_infos .footer_right .icon_box li:nth-child(4) > a{ background-image:url('/img/mft_icon4.png'); background-repeat: no-repeat; background-position: center;}
    footer.footer .footer_infos .footer_right .icon_box li:nth-child(5) > a{ background-image:url('/img/mft_icon5.png'); background-repeat: no-repeat; background-position: center;}
    footer.footer .footer_infos .footer_right .icon_box li:nth-child(6) > a{ background-image:url('/img/mft_icon6.png'); background-repeat: no-repeat; background-position: center;}
    footer.footer .footer_infos .footer_right .icon_box li:nth-child(7) > a { background-image:url('/img/mft_icon7.png'); background-repeat: no-repeat; background-position: center;}
    footer.footer .footer_infos .footer_right .icon_box li:nth-child(8) > a { background-image:url('/img/mft_icon8.png'); background-repeat: no-repeat; background-position: center;}

    footer.footer .container_fix  .full_width { width: 100vw; position: relative;  height: 1px; background-color: rgba(225, 225, 225, 0.4); transform: translateX(-50%); left: 50%; }
    footer.footer .container_fix  .full_width.mg_top { margin-top: 20px;}
}
